> From: "Joe Pluta" <joepluta@PlutaBrothers.com>
> can anybody see where IBM defines the minimum OS/400
> release requirements to run WebSphere Express?

Meet the Experts on WebSphere - Express:

http://www7b.boulder.ibm.com/wsdd/library/techarticles/0211_express/express.
html

Although I couldn't find any information about minimum system requirements,
the link provided contains the email addresses of some of the developers.
They should know the answer.

The IBM site gives the impression that Websphere Express probably uses the
same code base as the Advanced Edition, but is shipped with custom setup and
administration tools.  It's evidently easier to setup.  It must also contain
new code to enforce the user based pricing.  But Express sounds mostly like
a new way of licensing the same product.

Nathan M. Andelin
www.relational-data.com





As an Amazon Associate we earn from qualifying purchases.

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2021 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.